<?php

function idtheft_scripts() {
	global $post;

    // if $post is a CPT, this comparison may have to be adjusted
	if ( has_shortcode( $post->post_content, 'identity-theft-statistics') ) {
        // files for this post
        wp_enqueue_script('idtheftjs', plugin_dir_url( __FILE__ ).'js/identity-theft-statistics.js', array(), filemtime(plugin_dir_path( __FILE__ ).'js/identity-theft-statistics.js'), true);

	    wp_enqueue_style('idtheftcss', plugin_dir_url( __FILE__ ).'css/identity-theft-statistics.css',  array(), filemtime(plugin_dir_path( __FILE__ ).'css/identity-theft-statistics.css'));
	}
}
add_action( 'wp_enqueue_scripts', 'idtheft_scripts');


// Create Shortcode identity-theft-statistics
// Shortcode: [identity-theft-statistics]
function create_identitytheftstat_shortcode() {
    $dir = plugin_dir_url( __FILE__ );

    return '
    <a id="twlink" class="link--hidden" target="_blank" style="font-size:0"></a>

    <svg class="hide-svg">
        <symbol id="twitter-icon" viewBox="0 0 30 30"><path d="M16.72,13.55l6.72-8h-1.6l-5.83,7-4.66-7H6l7,10.56L6,24.5H7.57l6.16-7.38,4.92,7.38H24l-7.3-10.95Zm-2.18,2.61-.72-1.06L8.14,6.73h2.45l4.58,6.76.72,1,6,8.78H19.4l-4.86-7.16Z"/></symbol>

        <symbol id="clipboard-icon" viewBox="0 0 30 30"><polyline points="19 22 19 24 7 24 7 10 9 10"/><path d="M23,20H11V6h8l4,4Z"/><polygon points="19 10 19 6 23 10 19 10"/></symbol>
    </svg>

    <div class="contents">
        <a href="#chapter-1" class="contents__single"><span class="contents__number">Section 1</span><span  class="contents__title">How Common Is Identity Theft?</span></a>
        
        <a href="#chapter-2" class="contents__single"><span class="contents__number">Section 2</span><span  class="contents__title">Cost of Identity Theft</span></a>
        
        <a href="#chapter-3" class="contents__single"><span class="contents__number">Section 3</span><span  class="contents__title">Stats on Personal Data Breaches</span></a>
        
        <a href="#chapter-4" class="contents__single"><span class="contents__number">Section 4</span><span  class="contents__title">Global Identity Theft Statistics</span></a>
        
        <a href="#chapter-5" class="contents__single"><span class="contents__number">Section 5</span><span  class="contents__title">Identity Theft Statistics By Age and Generation</span></a>
        
        <a href="#chapter-6" class="contents__single"><span class="contents__number">Section 6</span><span  class="contents__title">States with the Highest Identity Theft Rates</span></a>
        
        <a href="#chapter-7" class="contents__single"><span class="contents__number">Section 7</span><span  class="contents__title">Identity Theft Preventive Measures</span></a>
        
        <a href="#chapter-8" class="contents__single"><span class="contents__number">Section 8</span><span  class="contents__title">What to Do If Your Identity Is Stolen</span></a>
        
        <a href="#chapter-9" class="contents__single"><span class="contents__number">Section 9</span><span  class="contents__title">Stay Protected With Panda Security</span></a>
    </div>                                    


    <section id="chapter-1" class="chapter">
        <div class="chapter__container">
            <div class="chapter__heading">
                <h2  class="chapter__title">How Common Is Identity Theft?</h2>
            </div>
            <ul class="stat__grid">
                <li class="stat__single sect-1-stat1 pid-0 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, the FTC received 5.1 million financial theft reports for fraud, of which <strong>1.1 million</strong> were identity theft claims.</p>
                        <div class="stat__source"><a href="https://www.ftc.gov/system/files/ftc_gov/pdf/CSN-Data-Book-2022.pdf" target="_blank" rel="noopener nofollow" class="stat__link">FTC</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-1-stat2 pid-1 color-blue--dark">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, <strong>61% of U.S. identity theft victims had their accounts hijacked</strong> or taken over, compared to 32% with new accounts opened in their names.</p>
                        <div class="stat__source"><a href="https://www.idtheftcenter.org/wp-content/uploads/2023/05/ITRC_2022-Trends-in-Identity-Report_Final.pdf" target="_blank" rel="noopener nofollow" class="stat__link">ITRC</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-1-stat3 pid-2 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">Almost <strong>1 in 3 Americans</strong> experienced identity theft in 2022.</p>
                        <div class="stat__source"><a href="https://www.ftc.gov/system/files/ftc_gov/pdf/CSN-Data-Book-2022.pdf" target="_blank" rel="noopener nofollow" class="stat__link">FTC</a> </div> <img src="'.$dir.'images/illo01-almost-1-in-3-americans.svg" alt="3 people in bubbles and orange fish hook pulling up person in the middle" loading="lazy" width="" height="" class="stat__image img-stat3">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-1-stat4 pid-3 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, out of 12,911 U.S. victims, <strong>8% suffered two identity theft incidents.</strong></p>
                        <div class="stat__source"><a href="https://www.idtheftcenter.org/wp-content/uploads/2023/05/ITRC_2022-Trends-in-Identity-Report_Final.pdf" target="_blank" rel="noopener nofollow" class="stat__link">ITRC</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-1-stat5 pid-4 color-orange">
                    <div class="stat__info--default">
                        <p class="stat__info">Credit card fraud was the <strong>number one form of identity theft in 2022,</strong> behind bank fraud and loan fraud.</p>
                        <div class="stat__source"><a href="https://www.ftc.gov/system/files/ftc_gov/pdf/CSN-Data-Book-2022.pdf" target="_blank" rel="noopener nofollow" class="stat__link">FTC</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-1-stat6 pid-5 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">The most <strong>common identity theft incidents of 2023</strong> in order from most prevalent to least:</p>

                        <ol class="stat__info">
                            <li>Bank account, credit cards and check information</li>
                            <li>Fraudulent income tax and unemployment claims</li>
                            <li>Misuse of personal identifiable information in childhood</li>
                            <li>Phone and utility accounts opened in the victim’s name (PII)</li>
                            <li>Using identity to take out car, home and student loans</li>
                            <li>Nonfinancial criminal offenses like impersonation</li>
                        </ol>

                        <div class="stat__source"><a href="https://www.idtheftcenter.org/wp-content/uploads/2023/05/ITRC_2022-Trends-in-Identity-Report_Final.pdf" target="_blank" rel="noopener nofollow" class="stat__link">ITRC</a> </div> <img src="'.$dir.'images/illo02-the-most-common-identity-theft-incidents-of-2023.svg" alt="hacked computer with broken lock and password field on screen next to yellow caution sign and money in coins and dollars" loading="lazy" width="" height="" class="stat__image img-stat6">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-1-stat7 pid-6 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In the U.S. <strong>80% of identity compromises in 2022</strong> included the use of identification credentials, up from 77% from the previous year.</p>
                        <div class="stat__source"><a href="https://www.idtheftcenter.org/wp-content/uploads/2023/05/ITRC_2022-Trends-in-Identity-Report_Final.pdf" target="_blank" rel="noopener nofollow" class="stat__link">ITRC</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
            </ul>
        </div>
    </section>

    <section id="chapter-2" class="chapter">
        <div class="chapter__container">
            <div class="chapter__heading">
                <h2 class="chapter__title">Cost of Identity Theft</h2>
            </div>

            <p>The financial costs of identity theft are significant, ranging from stolen funds and unauthorized transactions to the expenses involved in reclaiming your identity. The statistics below uncover the financial burdens of identity theft.</p>

            <ul class="stat__grid">
                <li class="stat__single sect-2-stat8 pid-0 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">Total damages from reported credit card theft in the U.S. <strong>reached $219 million</strong> in 2022.</p>
                        <div class="stat__source"><a href="https://www.ftc.gov/system/files/ftc_gov/pdf/CSN-Data-Book-2022.pdf" target="_blank" rel="noopener nofollow" class="stat__link">FTC</a> </div> <img src="'.$dir.'images/illo03-total-damages-from-reported-credit-card-theft-in-the-us.svg" alt="blue credit card with security chip behind an orange defense shield cracked in half" loading="lazy" width="" height="" class="stat__image img-stat8">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-2-stat9 pid-1 color-blue--dark">
                    <div class="stat__info--default">
                        <p class="stat__info">Out of 726,000 imposter scam reports in 2022, <strong>22% of victims lost money in the U.S.</strong>, with losses totaling <strong>$2.7 billion.</strong></p>
                        <div class="stat__source"><a href="https://www.ftc.gov/system/files/ftc_gov/pdf/CSN-Data-Book-2022.pdf" target="_blank" rel="noopener nofollow" class="stat__link">FTC</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-2-stat10 pid-2 color-orange">
                    <div class="stat__info--default">
                        <p class="stat__info">U.S. victims of identity theft had a <strong>collective loss of $189 million in 2022</strong>, less than the combined loss of $278 million in 2021.</p>
                        <div class="stat__source"><a href="https://www.ic3.gov/Media/PDF/AnnualReport/2022_IC3Report.pdf" target="_blank" rel="noopener nofollow" class="stat__link">FBI Crime Report</a> </div> <img src="'.$dir.'images/illo04-us-victims-of-identity-theft.svg" alt="laptop with orange screen showing page with white caution sign" loading="lazy" width="" height="" class="stat__image img-stat10">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
            </ul>
                                                
        </div>
    </section>
    
    <section id="chapter-3" class="chapter">
        <div class="chapter__container">
            <div class="chapter__heading">
                <h2 class="chapter__title">Stats on Personal Data Breaches</h2>
            </div>

            <p>The more we rely on digital technology, the more vulnerable we are to data leaks. These leaks can lead to identity theft, as they expose personal information. Many of these leaks stem from phishing, which is a <a href="https://www.pandasecurity.com/en/mediacenter/mobile-news/report-cybercrime/" target="_blank" rel="noopener">cybercrime</a> intended to deceive people into disclosing their personal information, including credit card information and Social Security numbers. Here are identity theft statistics related to data leaks.</p>
            
            <ul class="stat__grid">
                <li class="stat__single sect-3-stat11 pid-0 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">Over <strong>10 billion personal records</strong> have been exposed globally due to data breaches since March 2020.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/290525/cyber-crime-biggest-online-data-breaches-worldwide/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-3-stat12 pid-1 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, the U.S. documented <strong>1,802 cases of hacked data</strong>, a 300% rise from the 447 cases reported in 2012.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/273550/data-breaches-recorded-in-the-united-states-by-number-of-breaches-and-records-exposed/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div> <img src="'.$dir.'images/illo05-in-2022-the-us-documented-1802-cases-of-hacked-data.svg" alt="hacker wearing mask in a blue hoodie with money icon on his left and skull death symbol on his right" loading="lazy" width="" height="" class="stat__image img-stat12">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-3-stat13 pid-2 color-blue--dark">
                    <div class="stat__info--default">
                        <p class="stat__info">Phishing <strong>affected over 300,000 Americans</strong> in 2022.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/184083/commonly-reported-types-of-cyber-crime-us/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-3-stat14 pid-3 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">There were over <strong>1.35 million phishing sites worldwide in 2022.</strong></p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/266155/number-of-phishing-domain-names-worldwide/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-3-stat15 pid-4 color-orange">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, <strong>nearly 60,000 personal data breaches</strong> occurred in the U.S., revealing emails, passwords, payment logs and IP addresses.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/184083/commonly-reported-types-of-cyber-crime-us/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-3-stat16 pid-5 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, <strong>over 422 million U.S. people were affected by data compromises</strong>, including data breaches, leakage and exposure.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/273550/data-breaches-recorded-in-the-united-states-by-number-of-breaches-and-records-exposed/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div> <img src="'.$dir.'images/illo06-in-2022-over-422-million-americans-were-affected.svg" alt="chain and lock wrapped around an orange confidential folder file with documents inside " loading="lazy" width="" height="" class="stat__image img-stat16">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
            </ul>
                                                
        </div>

        <img src="'.$dir.'images/cases-of-compromised-data-in-the-us-2012-vs-2022.png" alt="bar chart with two sets of compromised data cases for 2012 and 2022" width="1440" height="1262">
    </section>

    <section id="chapter-4" class="chapter">
        <div class="chapter__container">
            <div class="chapter__heading">
                <h2 class="chapter__title">Global Identity Theft Statistics</h2>
            </div>

            <p>Identity theft is a global problem and some regions lack the information or resources necessary to protect themselves or decide what to do after experiencing it. These figures demonstrate the global reach of identity theft.</p>

            <ul class="stat__grid">
                <li class="stat__single sect-4-stat17 pid-0 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In a 2023 global poll, 75% of Japanese adults claimed they wouldn\'t know how to react to identity theft, and <strong>8 out of 10 adults in Japan and New Zealand</strong> were unsure how to check for it.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/1389619/identity-theft-attitudes-worldwide-by-country/#statisticContainer" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-4-stat18 pid-1 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">As of January 2023, <strong>30% of adults globally</strong> encountered a phishing scam.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/1389306/cyber-crime-encounter-worldwide-by-type/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div> <img src="'.$dir.'images/illo07-as-of-january-2023-30-percent-of-adults-globally-encountered.svg" alt="fishing pole coming out of a computer screen with an identification card attached to the hook" loading="lazy" width="" height="" class="stat__image img-stat18">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-4-stat19 pid-2 color-blue--dark">
                    <div class="stat__info--default">
                        <p class="stat__info">From 2021 to 2022 the number of <strong>cyber identity theft complaints in the U.S. decreased from 51,000 to nearly 28,000.</strong></p>
                        <div class="stat__source"><a href="https://www.proquest.com/openview/c89821e42b7c19c3149d4015a700c5d8/1?pq-origsite=gscholar&amp;cbl=18750&amp;diss=y" target="_blank" rel="noopener nofollow" class="stat__link">ProQuest Publishing</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-4-stat20 pid-3 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2023, adults who were not aware of identity theft checks were <strong>most common in countries like Australia and France (74%) and Japan and New Zealand (81%) </strong></p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/1389619/identity-theft-attitudes-worldwide-by-country/#statisticContainer" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-4-stat21 pid-4 color-orange">
                    <div class="stat__info--default">
                        <p class="stat__info">Cyber identity theft crimes increased dramatically <strong>in Europe from 566,000 reported instances in 2019 to 682,000 incidents in 2020.</strong></p>
                        <div class="stat__source"><a href="https://www.proquest.com/openview/c89821e42b7c19c3149d4015a700c5d8/1?pq-origsite=gscholar&amp;cbl=18750&amp;diss=y" target="_blank" rel="noopener nofollow" class="stat__link">ProQuest Publishing</a> </div> <img src="'.$dir.'images/illo08-cyber-identity-theft-crimes-increased-dramatically.svg" alt="Orange bar chart and hacker side by side in front of the European continent colored in blue" loading="lazy" width="" height="" class="stat__image img-stat21">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-4-stat22 pid-5 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info"><strong>8.6 million UK citizens (16%)</strong> have used false, fraudulent or stolen identities as of 2023.</p>
                        <div class="stat__source"><a href="https://www.gbgplc.com/en/news/over-eight-million-people-in-the-uk-using-dishonest-identities/#:~:text=8.6%20million%20people%20in%20the%20UK%20(16%25)%20have%20used,16%25%20of%20the%20general%20population" target="_blank" rel="noopener nofollow" class="stat__link">GBG</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
            </ul>
                                                
        </div>
    </section>

    <section id="chapter-5" class="chapter">
        <div class="chapter__container">
            <div class="chapter__heading">
                <h2 class="chapter__title">Identity Theft Statistics By Age and Generation</h2>
            </div>

            <p>This section explores identity theft trends by age and generation. Younger generations are more vulnerable due to online activity like <a href="https://www.pandasecurity.com/en/mediacenter/social-media/influencers-scam-you/" target="_blank" rel="noopener">social media fraud</a> and potential security lapses, while criminals target senior citizens for their trust and assets <a href="https://www.ftc.gov/sites/default/files/documents/public_comments/ftc-seeks-public-input-how-identity-theft-impacts-senior-citizens-project-no.p065411-00009%C2%A0/00009-83187.pdf" target="_blank" rel="noopener">(FTC)</a>. No matter your age, you can protect yourself against identity theft by being aware of typical warning signs.</p>

            <ul class="stat__grid">
                <li class="stat__single sect-5-stat23 pid-0 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, <strong>Gen Xers and Baby Boomers were the most likely to report incidents of identity theft (both at 81%)</strong>, compared to Gen Zers and Millennials, who reported 59% and 69% of cases, respectively.</p>
                        <div class="stat__source"><a href="https://20740408.fs1.hubspotusercontent-na1.net/hubfs/20740408/CYBSAFE-Oh%20behave%20report%202022-220927%20MS%20-%20V1.pdf" target="_blank" rel="noopener nofollow" class="stat__link">National Cybersecurity Alliance</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-5-stat24 pid-1 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, Gen Z adults living in the U.S., U.K. and Canada topped the list for falling victim to phishing scams, with <strong>34% admitting they\'ve been tricked by hackers</strong> into revealing their information.</p>
                        <div class="stat__source"><a href="https://20740408.fs1.hubspotusercontent-na1.net/hubfs/20740408/CYBSAFE-Oh%20behave%20report%202022-220927%20MS%20-%20V1.pdf" target="_blank" rel="noopener nofollow" class="stat__link">National Cybersecurity Alliance</a> </div> <img src="'.$dir.'images/illo09-in-2022-gen-z-adults-living-in-the-us-uk-and-canada.svg" alt="gen z girl with orange hair and headphones holding phone in hand and watching money fly away" loading="lazy" width="" height="" class="stat__image img-stat24">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-5-stat25 pid-2 color-blue--dark">
                    <div class="stat__info--default">
                        <p class="stat__info">Compared to 16% (8.6 million) of the total population, <strong>33% (2 million) of youths in the United Kingdom (16-24) used a false or stolen identity to get credit, products or services in 2023.</strong></p>
                        <div class="stat__source"><a href="https://www.gbgplc.com/en/news/over-eight-million-people-in-the-uk-using-dishonest-identities/#:~:text=8.6%20million%20people%20in%20the%20UK%20(16%25)%20have%20used,16%25%20of%20the%20general%20population" target="_blank" rel="noopener nofollow" class="stat__link">GBG</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-5-stat26 pid-3 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">U.S., U.K. and Canada-based <strong>millennials experienced higher rates of identity theft (20%)</strong> than any other age group in 2022.</p>
                        <div class="stat__source"><a href="https://20740408.fs1.hubspotusercontent-na1.net/hubfs/20740408/CYBSAFE-Oh%20behave%20report%202022-220927%20MS%20-%20V1.pdf" target="_blank" rel="noopener nofollow" class="stat__link">National Cybersecurity Alliance</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-5-stat27 pid-4 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, the <strong>second most targeted age group</strong> in the U.S. for identity theft is <strong>40- to 49-year-olds.</strong></p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/587677/identity-theft-complaints-victims-age-in-the-us/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-5-stat28 pid-5 color-orange">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, <strong>Gen Zers (18%) had the second highest reported victimization rates</strong> for identity theft.</p>
                        <div class="stat__source"><a href="https://20740408.fs1.hubspotusercontent-na1.net/hubfs/20740408/CYBSAFE-Oh%20behave%20report%202022-220927%20MS%20-%20V1.pdf" target="_blank" rel="noopener nofollow" class="stat__link">National Cybersecurity Alliance</a> </div>
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-5-stat29 pid-6 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, the <strong>most targeted age group in the U.S. for identity theft is 30- to 39-year-olds.</strong></p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/587677/identity-theft-complaints-victims-age-in-the-us/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div> <img src="'.$dir.'images/illo10-in-2022-the-most-targeted-age-group-in-the-us.svg" alt="30 year old man wearing a blue shirt typing on his laptop" loading="lazy" width="" height="" class="stat__image img-stat29">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
                <li class="stat__single sect-5-stat30 pid-7 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">Data breaches <strong>affected 1.7 million children in the United States</strong> in 2022.</p>
                        <div class="stat__source"><a href="https://www.statista.com/statistics/587677/identity-theft-complaints-victims-age-in-the-us/" target="_blank" rel="noopener nofollow" class="stat__link">Statista</a> </div> <img src="'.$dir.'images/illo11-data-breaches-affected-1point7-million-children.svg" alt="child with curly hair wearing blue shirt and orange pants playing with blocks while sitting on the floor" loading="lazy" width="" height="" class="stat__image img-stat30">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
            </ul>
                                                
        </div>
    </section>

    <section id="chapter-6" class="chapter">
        <div class="chapter__container">
            <div class="chapter__heading">
                <h2 class="chapter__title">States with the Highest Identity Theft Rates</h2>
            </div>

            <p>Where you live in the United States affects how vulnerable you are to identity theft due to various factors like income, crime rates and more. Although it can happen anywhere in the world, living in these states increases your risk of identity theft.</p>

            <ul class="stat__grid">
                <li class="stat__single sect-6-stat31 pid-0 color-blue--light">
                    <div class="stat__info--default">
                        <p class="stat__info">In 2022, Georgia was the <strong>number one state for fraud and identity theft reports.</strong></p>
                        <div class="stat__source"><a href="https://www.ftc.gov/system/files/ftc_gov/pdf/CSN-Data-Book-2022.pdf" target="_blank" rel="noopener nofollow" class="stat__link">FTC</a> </div><img src="'.$dir.'images/illo12-georgia-number-one-state-for-fraud-and-identity-thefts.svg" alt="" loading="lazy" width="" height="" class="stat__image img-stat31">
                    </div>
                    <div class="stat__footer">
                        <div class="stat__share"><button class="icon icon__twitter"><svg width="30" height="30" class="stat__twitter">
                                    <use xlink:href="#twitter-icon"></use>
                                </svg></button> <button class="icon icon__copy"><svg width="30" height="30" class="stat__clipboard">
                                    <use xlink:href="#clipboard-icon"></use>
                                </svg></button></div>
                    </div>
                </li>
            </ul>
                                                
        </div>


        <picture>
            <source srcset="'.$dir.'images/top-5-us-states-for-fraud-and-identity-theft-in-2022.png" width="1440" height="2362" media="(min-width: 768px)" alt="data visual showing top 5 states for fraud, identity theft, and total fraud losses highlighted in orange in 2022">
            <img src="'.$dir.'images/top-5-us-states-for-fraud-and-identity-theft-in-2022-mobile-v2.png" alt="data visual showing top 5 states for fraud, identity theft, and total fraud losses highlighted in orange in 2022" width="720" height="2672">
        </picture>

    </section>    
    ';
}
add_shortcode( 'identity-theft-statistics', 'create_identitytheftstat_shortcode' );

?>
