const website = "pandasecurity.com";
const twitterHandle = "panda_security";

document.addEventListener("DOMContentLoaded", function() {

    // Copy to clipboard icon
  
    var clips = document.getElementsByClassName("stat__clipboard");
  
    for (var i = 0; i < clips.length; i++) {
  
        clips.item(i).closest('.icon').addEventListener('click', function(event) {
            event.preventDefault();
    
            let listElem = event.target.closest('.stat__single');
            let iconsDiv = event.target.closest('.stat__share');

            // find either the default or the side version
            let statToCopy = listElem.querySelectorAll('.stat__info--default .stat__info, .stat__info--default .text--hide');
            
            let statText;

            if ( statToCopy.length > 1 ) {
                let strArr = statToCopy[1].innerText.split('\n');
                let newArr = [];
                strArr.forEach(str => {
                    let trimmed = str.trim();

                    // capture only items that have content
                    if ( trimmed.length > 0 ) {
                        newArr.push(' - ' + trimmed + '\n')
                    }
                });
                // console.log(newArr);
                statText = statToCopy[0].innerText + '\n' + newArr.join('') + "- via " + website;
            } else {
                let it = statToCopy[0].innerText;
                it = it.replace(/\n/g, ' ');
                statText = it + " - via " + website;
            }

            // console.log(statText);

            // https://developer.mozilla.org/en-US/docs/Web/API/Clipboard/writeText
            navigator.clipboard.writeText(statText)
            .then( function() {
                // copy success
                iconsDiv.classList.add('copied');

                // remove the class after a short delay
                setTimeout(function(){
                    iconsDiv.classList.remove('copied');
                }, 1500);

            }, function() {
                // copy failure
                iconsDiv.classList.add('copyFail');

                // remove the class after a short delay
                setTimeout(function(){
                    iconsDiv.classList.remove('copyFail');
                }, 1500);

            }) 
        }, false);
    }
  
    // Twitter share icon

    let tws = document.getElementsByClassName("stat__twitter");
  
    for (let i = 0; i < tws.length; i++) {
  
      tws.item(i).closest('.icon').addEventListener('click', function(event) {
            event.preventDefault();

            // the text of the tweet
            let selection = getStatText(event);
            let via = '&via=' + twitterHandle;
            // console.log(statText);

            // the page where this post lives
            let fullUrl = window.location;
            // console.log(fullUrl);
            let twUrl = `https://twitter.com/intent/tweet?text=${selection}${via}&url=${fullUrl}`;
            
            // console.log(twUrl);

            // replace any '&' encoded characters with null
            let regex = /\#038\;/g

            let twLink = document.getElementById('twlink');
            twLink.setAttribute('href', twUrl.replace(regex, ''));

            document.getElementById('twlink').click();

        }, false);
    }

    // https://stackoverflow.com/questions/33426752/linkedin-share-post-url
    // https://www.linkedin.com/sharing/share-offsite/?url={url}
    let li = document.getElementsByClassName("stat__linkedin");
    
    for (let i = 0; i < li.length; i++) {
        li.item(i).closest('.icon').addEventListener('click', function(event) {
            event.preventDefault();

            // the page where this post lives
            let fullUrl = window.location;

            let liUrl = `https://www.linkedin.com/shareArticle?url=${fullUrl}`;
            // replace any '&' encoded characters with null
            let regex = /\#038\;/g

            let liLink = document.getElementById('twlink');
            liLink.setAttribute('href', liUrl.replace(regex, ''));

            document.getElementById('twlink').click();

        }, false);
    }


    // common function (if LinkedIn allowed text anymore)
    function getStatText( event ) {
        let listElem = event.target.closest('.stat__single');
        let statToCopy = listElem.querySelectorAll('.stat__info--default .stat__info, .stat__info--default .text--hide');
        
        let statText;

        if ( statToCopy.length > 1 ) {
            let strArr = statToCopy[1].innerText.split('\n');
            let newArr = [];
            strArr.forEach(str => {
                let trimmed = str.trim();

                // capture only items that have content
                if ( trimmed.length > 0 ) {
                    newArr.push(' - ' + trimmed + '\n')
                }
            });
            // console.log(newArr);
            statText = statToCopy[0].innerText + '\n' + newArr.join('');
        } else {
            let it = statToCopy[0].innerText;
            it = it.replace(/\n/g, ' ');
            statText = it;
        }


        let selection = encodeURI(statText);

        return selection;
    }
});
